function arrayEach(e, t) {
	for (var n = -1, r = e == null ? 0 : e.length; ++n < r && t(e[n], n, e) !== !1;);
	return e;
}
var _arrayEach_default = arrayEach;
export { _arrayEach_default as default };
